package Ensembl.artemis;

public interface DBOperations
{
	public Ensembl.artemis.Entry getEntry(java.lang.String entryname) throws Ensembl.artemis.NoEntry;
	public java.lang.String[] getallEntryNames();
	public Ensembl.artemis.FeatureDefinition[] getFeatureDefinitionList();
}
